
Sistema de Inventario - Task #533

Task # 529 (Closed): Permitir editar los campos de cada elemento de una solicitud de compra desde la misma vista de la solicitud

Campo Proveedor como ChoiceField en el Item de una Solicitud de Compra (FungibleItemRequest,

ItemRequest)

04/20/2016 04:17 PM - Fiorella Quino

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Fiorella Quino % Done: 60%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Description

-Agregar campo Proveedor en FungibleItemRequest e ItemRequest.

-Debe ser un ChoiceField que tenga como opciones los proveedores del Item original o Fungible original.

History

#1 - 05/02/2016 02:38 PM - Fiorella Quino

- Parent task set to #529

#2 - 05/02/2016 02:39 PM - Fiorella Quino

- Parent task changed from #529 to #534

#3 - 05/12/2016 03:54 PM - Fiorella Quino

- Parent task changed from #534 to #529

#4 - 05/18/2016 01:42 PM - Fiorella Quino

Se agrego el campo de proveedor

Hasta el momento se puede hacer modificaciones la Cantidad y en las Notas del item o fungible de la Solicitud de compra

#5 - 05/18/2016 01:42 PM - Fiorella Quino

- % Done changed from 0 to 60

#6 - 05/18/2016 01:43 PM - Fiorella Quino

- Status changed from New to In progress

#7 - 05/25/2016 04:43 PM - Fiorella Quino

- Subject changed from Agregar campo Proveedor el Item de una Solicitud de Compra (FungibleItemRequest, ItemRequest) to Campo Proveedor

como ChoiceField en el Item de una Solicitud de Compra (FungibleItemRequest, ItemRequest)

#8 - 06/01/2016 03:56 PM - Fiorella Quino

- Target version deleted (Version 1.0)

#9 - 01/03/2017 03:34 PM - Fiorella Quino

- Status changed from In progress to Closed
